<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeInventoryDailyLogsAddGrossWeight extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('inventory_daily_logs', function (Blueprint $table) {
            $table->decimal('gross_weight',11,3)->nullable()->comment('毛重');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('inventory_daily_logs', function (Blueprint $table) {
            $table->dropColumn('gross_weight');
        });
    }
}
